Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
758 Views

SDK Kit and Stratix IV

Hi, 

I just downloaded and installed QuartusII (ver 12) and also the Stratix IV GX Development Kit (ver 11.1). In trying to run the BTS (Board Test System, I am getting a message that says that "connecting to the target... 

java.lang.exception: could not find device 0x024090dd problem could be caused by an older version of quartus. pleae ensure quartus 9.0 is installed.

Has anyone else encountered this? and if so, do you mind sharing your workaround? It is it that QII (Ver12) is incompatible with SDK (ver 11.1)?  

 

Thanks.
0 Kudos
0 Replies
Reply